
Foreman Remote Execution - Bug #16002

move to strong parameters

08/05/2016 08:12 PM - Anonymous

Status: Closed   

Priority: Normal   

Assignee: Ivan Necas   

Category: Foreman   

Target version: 1.7.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman_r

emote_execution/pull/197

  

Description

Related issues:

Related to Foreman - Feature #3917: Add strong_parameters to foreman Closed 12/19/2013

Blocks Foreman Remote Execution - Bug #16005: Remote execution plugin failing... Resolved 08/08/2016

Blocked by foreman-tasks - Refactor #16065: Move to strong params Closed 08/11/2016

Associated revisions

Revision 3db05531 - 08/12/2016 07:13 AM - Ivan Necas

Fixes #16002 - convert to strong params

History

#1 - 08/05/2016 08:13 PM - Anonymous

- Related to Feature #3917: Add strong_parameters to foreman added

#2 - 08/08/2016 08:45 AM - Anonymous

- Blocks Bug #16005: Remote execution plugin failing with latest Foreman devel added

#3 - 08/09/2016 07:02 AM - Ivan Necas

- Status changed from New to Assigned

- Assignee set to Ivan Necas

- Target version set to 1.7.0

#4 - 08/11/2016 09:02 AM - Ivan Necas

- Blocked by Refactor #16065: Move to strong params added

#5 - 08/11/2016 09:30 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman_remote_execution/pull/197 added

#6 - 08/12/2016 08:01 AM - Ivan Necas

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset foreman_plugin|3db055312aaf5e9dc996554a638c494eb627da1d.
